学习
实践
活动
专区
工具
TVP
写文章

博途V17的软件 组态了1515-2PN 固件版本V2.9无法与经典WINCCV7.5 SP2updata7通讯

用的 V2.9的固件组态的  CPU 下载到PLC   ,和WINCC  和WINCC  就无法连接

于是  各种找原因  硬件 软件  最后  我尝试这换了个1200的 PLC  轻松连上 1511的也可以连上

这时候我就想 WINCC端  还有硬件网线 这块应该是没问题的

然后我就开始找博途编程软件这端的问题 ,

我就把TIA V17 里的这个1515-2PN版本的 V2.9版本换成V2.8版本的版本

其它配置都没有动  ,就通讯上了 

PLC里面是组态的V2.9版本  我改成V2.8版本下载 就出现图2的情况 连接可信任设备 签名证书这玩意

但是  我把V2.8版本改成V2.9版本下载  就没有这个情况

在组态了V2.9版本后 会强制弹出 PLC安全设置来  ,设置PLC密码  PG/PC和HMI的安全通讯

但是组态V2.8版本的时候  也没出现这个情况..........

这V2.9的固件版本  是没设置对?还是咋的?

随着 TIA Portal V17 的推出,工程师站、PLC和 HMI 面板之间的通信引入了一些安全改进,主要是:

通信是通过传输层安全协议或 TLS 加密的,可以通过为通信伙伴应用单独的证书来实现,可以在 TIA Portal 中通过证书管理器导入或创建证书。

机密的 PLC 组态数据可以通过用户自定义密码来保护,这种保护是可选的。

“默认安全” 概念:有些选项已经默认组态,以确保机器和工厂的更高安全级别, 默认组态包括:

- 预激活机密的 PLC 组态数据要求,确保所有机密的 PLC 组态数据默认受到保护

- 预定义的PG/PC 和 HMI 安全通信,防止与其他伙伴进行不安全通信

-预激活 “PLC 访问保护”,除非明确了配置保护模式,否则阻止对控制器的任何形式的访问。

为了简化设备上的安全配置,用户会通过一个向导来帮助进行安全设置,包括对机密的 PLC 组态数据的保护,PG/PC 和 HMI 的安全通信,以及 SIMATIC 控制器的访问级别。

  • 发表于:
  • 原文链接https://kuaibao.qq.com/s/20220504A09IXY00?refer=cp_1026
  • 腾讯「腾讯云开发者社区」是腾讯内容开放平台帐号(企鹅号)传播渠道之一,根据《腾讯内容开放平台服务协议》转载发布内容。
  • 如有侵权,请联系 cloudcommunity@tencent.com 删除。

关注

腾讯云开发者公众号
10元无门槛代金券
洞察腾讯核心技术
剖析业界实践案例
腾讯云开发者公众号二维码

扫码关注腾讯云开发者

领取腾讯云代金券